1 Reply Latest reply on Jan 11, 2002 7:38 PM by Doug Beeman

    Compile 2.4.4 JbossMQ trys to use JbossCategory

    Doug Beeman Newbie

      I have compiled 2.4.4 and tries to run. I get a classNotFoundException on JBossCategory.

      This claas seems to be in previous dist, but not 2.4.4.

      Do I need to hack JBossMQ or what?

      BTW IS this the latest "stable" version of MQ?